.wpml-ls-menu-item {
    text-transform: uppercase;
}
.btn-primary:after {
    content: '\f054';
    font-family: 'FontAwesome';
    padding-left: 20px;
}
.hero-item > .container h2, .hero-item > .container .h2{
	text-transform: inherit !important;
}
.heading h1, .heading .h1 {
    text-shadow: 0 0 0px #ffffff !important;
    color: #228AF0;
    background: #fff;
    display: inline-block;
    line-height: 1.1;
    padding: 0 15px;
    font-size: 3.2rem;
}
.domainsList {
	display: flex !important;
}
.domainsList li {
	width: calc(25% - 1px) !important;
	margin: 0 !important;
	padding: 0 !important;
}
@media screen and (max-width: 1400px){
	.menu-wrap .navbar-collapse > ul li a:not(.btn){
		padding: 0 15px !important;	
		font-weight: 600 !important;
		font-size: 14px !important;
	}
}
body.menu--open .navbar-collapse {
	clip-path: ellipse(155vh 105vh at 50% 100%) !important;
} 
@media screen and (max-width: 992px) {
	.contact-cardList > div {
		    transform:  none !important;
	}
	.domainsList li {
		width: calc(50% - 1px) !important;
	}
}
@media screen and (max-width: 600px) {
	.contact-cardList > div {
		    transform:  none !important;
	}
	.domainsList li {
		width: 100% !important;
	}
}
